Boot: Add support for newer versions of Mbed TLS
Closed, ResolvedPublic

Description

Currently the TF-M bootloader only works with Mbed TLS 2.6. This task is to add support for later versions.

jf549 created this task.Jan 30 2019, 4:42 PM
jf549 triaged this task as Normal priority.
jf549 closed this task as Resolved.Jan 31 2019, 1:18 PM